[NODES]
torino72_g=0
chassis_torino72_detail 01=0
chassis_Matte: FF999999 02=0
chassis_grille1 [spec]03=0
chassis_underbody_muscle04=0
chassis_Matte: FF19191905=0
chassis_generic_cloth00 06=0
chassis_remap_torino72 [08=0
block_Matte: FF141414 02=0
torino72_l_vehiclelights [s05=0
torino72_i_torino72_detail02=0
torino72_i_vehiclelights [s04=0
torino72_i_generic_wood08 [06=0
torino72_i_generic_carpet_b08=0
torino72_i_generic_seatbelt11=0
torino72_i_c1 [spec]13=0
boot_ok_torino72_detail 01=0
boot_ok_Matte: FF999999 02=0
bump_fro01_Matte: FF999999 01=0
bump_fro01_Matte: FF19191902=0
bump_fro01_Matte: FF808040 04=0
bump_rea01_Matte: FF999999 01=0
bump_rea01_torino72_interio06=0
bump_rea01_Matte: FF808040 07=0
uncle_m_kare=0
door_lf_ok_torino72_detail 01=0
door_lf_ok_torino72_detail03=0
mirror_left=0
door_lf_ok_x1 [spec,trans]09=0
door_rf_ok_torino72_detail 01=0
door_rf_ok_torino72_detail03=0
door_rf_ok_x1 [spec,trans]09=0
windscre01_torino72_interio01=0
windscre01_x1 [spec,trans]03=0
torino7201_Matte: FF999999 01=0
WHEEL_RF=0
____torino_RF=0
________wheel_ad08_sidewall [s03=0
________wheel_advan [spec]04=0
________wheel_ame_torqthrust [06=0
________wheel_freio [spec]05=0
________wheel_Matte: FF000000 01=0
________wheel_Matte: FF232323 02=0
WHEEL_RR=0
____torino_RR=0
________wheel_ad08_sidewall [s004=0
________wheel_advan [spec]005=0
________wheel_ame_torqthrust [007=0
________wheel_freio [spec]006=0
________wheel_Matte: FF000000 002=0
________wheel_Matte: FF232323 003=0
WHEEL_LF=0
____torino_LF=0
________wheel_ad08_sidewall [s005=0
________wheel_advan [spec]006=0
________wheel_ame_torqthrust [008=0
________wheel_freio [spec]007=0
________wheel_Matte: FF000000 003=0
________wheel_Matte: FF232323 004=0
WHEEL_LR=0
____torino_LR=0
________wheel_ad08_sidewall [s006=0
________wheel_advan [spec]007=0
________wheel_ame_torqthrust [009=0
________wheel_freio [spec]008=0
________wheel_Matte: FF000000 004=0
________wheel_Matte: FF232323 005=0
STEER_HR=0
____torino72_s_generic_leather_04=0
____torino72_s_Matte: FF999999 01=0
____torino72_s_torino72_interio02=0
torino_shift_base=0
torino_shift_stick=0
shifterassy_a_plastic_smooth_white08=0
clutch=0
brake=0
lip_l=0
____lip_l_SUB1=0
____lip_l_SUB0=0
lip_r=0
____lip_l_SUB1_001=0
________lip_l_SUB1_002=0
____lip_l_SUB0_001=0
________lip_l_SUB0_002=0
chassis01_backfaced_poly0105=0
ARROW_SPEED=0
____che_camaroz28_79_cockpit_speed_min_gauge_needle___11_vertices_5_faces=0
ARROW_RPM=0
____che_camaroz28_79_cockpit_tach_min_gauge_needle___11_vertices_5_faces=0
mirror_body_left=0
SUSP_LF=0
____CALIPER_LF=0
SUSP_LR=0
____CALIPER_LR=0
SUSP_RF=0
____CALIPER_RF=0
SUSP_RR=0
____CALIPER_RR=0
plaka_alt=0
mirror_plastic_black_left=0
mirror_body_right=0
mirror_plastic_black_right=0
mirror_right=0
boot_ok_remap_torino72__prim_spec_03=0
door_lf_ok_remap_torino72__prim_spec_04=0
door_rf_ok_remap_torino72__prim_spec_04=0
torino72_lights_vehiclelights__env_4_FL_03=0
torino72_lights_vehiclelights__env_4_01=0
torino72_lights_vehiclelights__env_4_FR_04=0
bump_front_ok_vehiclelights__trans_RL_06=0
bump_front_ok_vehiclelights03=0
wing_lf_ok=0
wing_rf_ok=0
torino72_interior_remap_torino72__prim_spec_03=0
door_rf_ok_torino72_interior__spec_05=0
door_rf_ok_generic_leather_white01__sec_spec_06=0
door_rf_ok_Matte__FF999999__env_19_03=0
door_rf_ok_generic_wood08__spec_07=0
door_lf_ok_torino72_interior__spec_05=0
door_lf_ok_generic_leather_white01__sec_spec_06=0
door_lf_ok_Matte__FF999999__env_19_03=0
door_lf_ok_generic_wood08__spec_07=0
torino72_interior_generic_leather_white01__sec_spec_10=0
torino72_interior_generic_plastic01__spec_09=0
torino72_interior_Matte__FF999999__env_19_02=0
torino72_interior_torino72_interior__spec_06=0
torino72_gauges_torino72_interior__spec_02=0
torino72_interior_generic_leather_white01__spec_12=0
mirror_mid=0
torino72_seats=0
torino72_interior_torino72_seats__sec_spec_07=0
bump_rear_ok_Matte__FF19191902=0
bump_rear_ok_vehiclelights03=0
bump_rear_ok_vehiclelights__spec_04=0
bump_rear_ok_vehiclelights__spec_trans_10=0
bump_rear_ok_vehiclelights__trans_RR_09=0
bonnet_ok=0
block_65vette_eng [spe01=0
speedo_dum=0
____speedook=0
____tahook=0
____petrolok=0
____oil=0
____temperatur=0
____hour=0
____minute=0
____ampers=0
